	</div>
	</main>

	<footer class="footer">
		<div class="container-fluid">
			<div class="row text-muted">
				<div class="col-6 text-left">
					<p class="mb-0">
						<a href="{LINK_HOMEPAGE}" class="text-muted"><strong>{SITE_TITLE}</strong></a> &copy;
					</p>
				</div>
				<div class="col-6 text-right">
					<ul class="list-inline">
						<li class="list-inline-item">
							<a class="text-muted" href="{LINK_TERMS}">{NAVBAR_TERMS}</a>
						</li>
						<li class="list-inline-item">
							<a class="text-muted" href="{LINK_BLOG}">{NAVBAR_BLOG}</a>
						</li>
						<li class="list-inline-item">
							<a class="text-muted" href="{LINK_API}">{NAVBAR_API}</a>
						</li>
						<li class="list-inline-item">
							<a class="text-muted" href="{LINK_FAQ}">{NAVBAR_FAQ}</a>
						</li>
					</ul>
				</div>
			</div>
		</div>
	</footer>
	</div>
	</div>



	<?= htmlspecialchars_decode($settings['footer_code']); ?>

	<script type="text/javascript">
		var messages = {
			UNKNOWN_ERROR: "Bilinmeyen Hata",
			PROCESS_ERROR: "Devam Ediyor"
		};
	</script>

	<script src="<?= theme("assets/js/appp.js"); ?>"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
	<script src="https://s3-us-west-2.amazonaws.com/s.cdpn.io/3/jquery.inputmask.bundle.js"></script>
	<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"></script>
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
	<script src="<?= public_url("system/js/bootstrap-datepicker.min.js"); ?>"></script>
	<script src="<?= public_url("system/js/alertify.js"); ?>"></script>
	<script src="<?= public_url("system/js/main.js"); ?>"></script>
	{INTEGRATIONS}
	<script>
		$("#phone").inputmask({
			"mask": "09999999999"
		});
		$("body").toggleClass(localStorage.toggled);

		if ($("body").hasClass('dark')) {
			$('body').toggleClass('dark-mode', true);
			$('#nightIcon').html('<i class="fas fa-sun"></i>');
		} else {
			$('body').toggleClass('dark-mode', false);
			$('#nightIcon').html('<i class="fa fa-moon"></i>');
		}

		$("#refill-time-btn").click(function() {
			var btn = $(this);
			var data_time = btn.attr('data-time');
			alert(data_time);
		});

		function darkLight() {
			if (localStorage.toggled != 'dark') {
				$('body').toggleClass('dark-mode', true);
				$('#nightIcon').html('<i class="fas fa-sun"></i>');
				localStorage.toggled = "dark";
			} else {
				$('body').toggleClass('dark-mode', false);
				$('#nightIcon').html('<i class="fa fa-moon"></i>');
				localStorage.toggled = "";
			}
		}
	</script>

	</body>

	</html>


	</body>

	</html>